/* 
Desktop Colour Styles for HCP Portals 
Created by - Nexus Core Design Team - 23/07/2013
*/ 

/****** column-layout ******/

.row .grid-2 {
    width: 235px
}

.row .grid-3 {
    width: 313px
}

.row .grid-4 {
    width: 470px
}

#wrapper_rightcontent {
    display: none
}

#content_wrapper #wrapper_leftcontent {
    width: 940px
}

#wrapper_area {
    height: 20px;
    text-indent: -9999;
}

#wrapper_leftcontent .grid-3.gap {
    padding: 0px 0 0 20px;
    width: 300px;
}

#wrapper_leftcontent .grid-6 {
    width: 620px;
    /*padding-top: 8px;*/
}

#wrapper_leftcontent .grid-4 div.column2 {
    width: 100%
}

#wrapper_leftcontent .greybox ul {
    font-size: 100%;
    list-style: none !important;
    padding: 0 20px 16px;
    margin: 0 !important;
}

#wrapper_leftcontent .greybox ul li {
    padding: 4px 0 4px 10px;
    margin: 0;
    line-height: 140%;
    font-size: 81.3%;
    background-position: -121px 7px;
    background-repeat: no-repeat;
}

#wrapper_leftcontent .greybox ul li li {
    font-size: 100%;
    background: none;
    padding: 2px 0;
}

#wrapper_leftcontent .greybox ul li ul {
    padding: 0;
    margin: 0;
}

#wrapper_leftcontent .greybox ul li a, .greybox a {
    font-size: 100%;
    font-weight: bold;
}

#wrapper_leftcontent .greybox ul li li a {
    font-weight: normal
}

/************ Login right *************/

.login-form {
    padding: 20px;
    float: left;
    background-color: #f5f3f1;
    position: relative;
    margin: 20px 0;
}

.login-form .form_field {
    padding: 3px;
    width: 120px;
    margin-bottom: 10px;
    font-family: arial;
    font-size: 85%;
}

.login-form .form_field_select_login_logintype {
    width: 128px
}

.login-form  .form_button_submit {
    width: 260px
}

.login-form div div {
    float: left
}

.login-form div div.form_leftcollabel {
    width: 120px;
    font-size: 81.3%;
    font-weight: normal;
}

.login-form div div.form_leftcolmark {
    display: none
}

.login-form .rememberme {
    padding-left: 121px;
    float: left;
    width: 100%;
}

.login-form .rememberme .form_leftcollabel {
    width: 20px
}

.login-form .rememberme .keepMeSignedInDivCls {
    width: 105px;
    font-size: 81.3%;
}

.login-form .rememberme .keepMeSignedInDivCls p {
    display: none
}

.login-form .rememberme .form_leftcollabel {
    margin-top: 2px
}

.login-form .submitbutton {
    float: left;
    padding-top: 40px;
}

.login-form .submitbutton .form_button_reset {
    display: none
}

